From bd25e76a284d9fc7d28e042fd7dc6673efaa4401 Mon Sep 17 00:00:00 2001
From: SC20 <MSS8909>
Date: Sun, 1 Mar 2020 19:17:16 +0530
Subject: [PATCH 1/3] Status LED and Set Enforce

Change-Id: I8208ef93274530ac003fcbb90d96799e6220a1fb
---
 rootdir/etc/init.qcom.rc | 9 +++++++++
 1 file changed, 9 insertions(+)

diff --git a/rootdir/etc/init.qcom.rc b/rootdir/etc/init.qcom.rc
index d447522..f6bc46a 100644
--- a/rootdir/etc/init.qcom.rc
+++ b/rootdir/etc/init.qcom.rc
@@ -50,6 +50,15 @@ on init
     # Support legacy paths
     symlink /sdcard /mnt/sdcard
     symlink /sdcard /storage/sdcard0
+   write /sys/class/gpio/export 969
+   write /sys/class/gpio/gpio969/direction out
+   chmod 777 /sys/class/gpio/gpio969/value
+   write /sys/class/gpio/export 911
+   write /sys/class/gpio/gpio911/direction out
+   chmod 777 /sys/class/gpio/gpio911/value
+   write /sys/class/gpio/gpio911/value 1
+   chmod 777 /sys/fs/selinux/enfore
+   write /sys/fs/selinux/enforce 0
 
 on early-boot
     # set RLIMIT_MEMLOCK to 64MB
-- 
2.7.4

